<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="2013" xml:id="mei_9f25bd61">
    <meiHead xml:id="meiHead_46e0c169">
        <fileDesc xml:id="fileDesc_e3f0f594">
            <titleStmt xml:id="titleStmt_6a7e2732">
                <title xml:id="title_740460d4">Missa in Bb Nokki 57</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_821135cc">
                <respStmt xml:id="respStmt_0e02e848">
                    <resp xml:id="resp_90ce380b">Publisher</resp>
                    <corpName xml:id="corpName_7d0ccda6">
                        <abbr xml:id="abbr_4b53de93"/>
                        <expan xml:id="expan_aa8f30eb"/>
                        <address xml:id="address_9316434a">
                            <addrLine xml:id="addrLine_dd68eadd"/>
                            <addrLine xml:id="addrLine_ef9583b9">
                                <ptr label="" xml:id="ptr_5e517bb5"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_b27929f4"/>
                </respStmt>
                <date xml:id="date_868e74b2"/>
                <availability xml:id="availability_d97986ab">
                    <useRestrict xml:id="useRestrict_293a63b2"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_f1ff0efc">
                <title xml:id="title_a6249aeb"/>
                <identifier type="file_collection" xml:id="identifier_afb61dfb"/>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_ccbd98f2">
                <source label="" xml:id="source_a417d7d9">
                    <identifier label="CZ-Pnm" xml:id="identifier_8e4f3bab">XVIII B 38</identifier>
                    <titleStmt xml:id="titleStmt_8b4d4c0d">
                        <title xml:id="title_887e8068">Performance parts, Museum of Music, Prague</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_793bf72e">
                        <publisher xml:id="publisher_b4773808"/>
                        <pubPlace xml:id="pubPlace_6511378b"/>
                        <date xml:id="date_5798c423"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_543da630">
                        <titlePage label="" xml:id="titlePage_267aa827">
                            <p>[former shelfmark] // Missa in B. // a / IV. Voci / II. Violini. / Viola. / II. Clarinetti / II. Clarini / et / Organo. // Del Sigl. Wanhal. // Woboržil[black rectangle]</p>
                        </titlePage>
                        <titlePage label="Last page, ClI" xml:id="titlePage_70c919af">
                            <p>A 18[notated as fraction: 26/9]12.</p>
                        </titlePage>
                        <titlePage label="Last page, ClII" xml:id="titlePage_ae939440">
                            <p>A 18[notated as fraction: 26/9]12.</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_5c02ae3b"/>
                        <dimensions unit="cm" xml:id="dimensions_1f327f7d"/>
                        <physMedium xml:id="physMedium_6c59bbb2"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_c750ed9d">
                        <annot type="source_description" xml:id="annot_7a9b7154">
                            <p>Clarinet parts were begun but abandoned after the titles and clef, time signature and tempo for the first movement were added to the pages.</p>
                        </annot>
                        <annot type="links" xml:id="annot_bcf2fa4c">
                            <ptr label="Library index card" mimetype="" target="https://retris.nkp.cz/Catalog?sigla=ABX002&amp;catalogId=knmhk39%20%20%20&amp;caseId=10&amp;drawerId=26&amp;recordId=260028&amp;bookmarkId=null&amp;filterId=null&amp;page=null" xml:id="ptr_e1647cbc"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_dba98f59">
                        <termList xml:id="termList_6f2f7380">
                            <term classcode="#DcmContentClass" xml:id="term_a54ee674">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_7953cce2">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_76d1ff73">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_dda5022c">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_7f461c7c"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_4bbc13ff">complete</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_80dd46f9"/>
                    <componentGrp xml:id="componentGrp_689095bf"/>
                    <relationList xml:id="relationList_b300f03e">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_8a576aa0"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_97eafa4e">
            <appInfo xml:id="appInfo_854317f5">
                <application version="2013" xml:id="application_6abd2f5b">
                    <name xml:id="name_93c1bdf2">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_34c97005">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_37e9088e">
            <work analog="frbr:work" xml:id="work_363edda4">
                <identifier label="Wanhal" xml:id="identifier_306b11e0">?</identifier>
                <identifier label="Nokki" xml:id="identifier_f404bc3f">57</identifier>
                <identifier label="Weinmann" xml:id="identifier_1b3d190b">deest</identifier>
                <titleStmt xml:id="titleStmt_0831f920">
                    <title xml:id="title_b816a892" xml:lang="en">Missa in Bb Nokki 57</title>
                    <respStmt xml:id="respStmt_2b6b0424">
                        <persName role="composer" xml:id="persName_775ecf43">Johann Baptist Wanhal</persName>
                    </respStmt>
                </titleStmt>
                <history xml:id="history_6c0b86da">
                    <eventList type="history" xml:id="eventList_51c75910">
                        <event xml:id="event_57534188">
                            <desc xml:id="desc_74e07e65">Manuscript dated</desc>
                            <date isodate="1812-09-26" xml:id="date_81803695">26 Sept 1812</date>
                        </event>
                    </eventList>
                    <creation xml:id="creation_dca8f7f2">
                        <date xml:id="date_c950e91f"/>
                        <geogName xml:id="geogName_7e45307b"/>
                    </creation>
                </history>
                <langUsage xml:id="langUsage_f6bbcb83">
                    <language xml:id="en">English</language>
                    <language xml:id="el">Greek</language>
                    <language xml:id="la">Latin</language>
                </langUsage>
                <biblList xml:id="biblList_a2c49bb9">
                    <head xml:id="head_61e76a45">Bibliography</head>
                    <bibl label="" xml:id="bibl_38aa2962">
                        <genre xml:id="genre_b5f1ed5f">book</genre>
                        <author xml:id="author_54716634">Weinmann, Alexander</author>
                        <title level="m" xml:id="title_ddfdb007">Themen-Verzeichnis der Kompositionen von Johann Baptiste Wanhal</title>
                        <title level="s" xml:id="title_b66c9f23"/>
                        <editor xml:id="editor_661d34f7"/>
                        <biblScope unit="vol" xml:id="biblScope_697dda5f"/>
                        <biblScope unit="issue" xml:id="biblScope_7f4899f4"/>
                        <biblScope unit="page" xml:id="biblScope_8eb130ec"/>
                        <imprint xml:id="imprint_bf221919">
                            <date isodate="1987" xml:id="date_f609f3f3">1987</date>
                            <pubPlace xml:id="pubPlace_fd4ca5ba">Vienna</pubPlace>
                            <publisher xml:id="publisher_040f7327">Ludwig Krenn</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_33af2ec9"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_60ffa5a1">
                    <annot label="" type="links" xml:id="annot_23f65771">
                        <ptr label="" mimetype="" xml:id="ptr_a8653d41"/>
                    </annot>
                    <annot label="Authenticity: Possibly Authentic" type="general_description" xml:id="annot_e345bf9d">
                        <p>This work's relations to Nokki 58 (discussed below) prove that some material by Wanhal is used in it. His own authorship of the remainder of the work is plausible, even if there is little strong evidence in favour of it. The use of clarinets is unusual, but these may either have been reorchestrated oboe parts or evidence of later practice.</p>
                    </annot>
                    <annot label="Relation to Nokki 58" type="general_description" xml:id="annot_c9ac1f5f">
                        <p>This work has a complex relation to the mass Nokki 58. The Kyrie appears to be based on the slow introduction from this work, and the Gloria is a reworking of the first Gloria movement from this work. This is likely to be the later work, judging from the presence of clarinets in this work. There are no further connections between the works.</p>
                        <p>It was decided that this was to be viewed as a work derived from Nokki 58 because of the extent of rewriting necessary in the Kyrie does not imply that this was done merely as a practical measure; on the contrary, it suggests a deliberate reworking (the retexting of the Gloria is plausible, but is based around quavers in a way that does not easily suggest whether it is likely to originate from Wanhal or not). It seems more likely that Wanhal returned to an older work to complete this work than for it to be a reworking by a local arranger. Whilst more work is required to give a definitive statement, such reworkings seem to occupy a modest place in Wanhal's oeuvre.</p>
                        <p>It is possible that other copies of this work are to be found amongst the copies of Nokki 58 not yet surveyed.</p>
                    </annot>
                    <annot label="Completion" type="general_description" xml:id="annot_50a12abb">
                        <p>This work only survives in one copy. Whereas clarinet parts were begun and the title page clearly calls for them, these parts were never written out. At present, the work is therefore only known in an incomplete rendition.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_37d18356">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_d11b023d">
                    <expression analog="frbr:expression" xml:id="expression_5cec0f0e">
                        <titleStmt xml:id="titleStmt_d316c670">
                            <title xml:id="title_5693d0d6" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_c4858fdd"/>
                        <history xml:id="history_57dc66d9">
                            <creation xml:id="creation_a501817f">
                                <date xml:id="date_49f6a9b8"/>
                                <geogName xml:id="geogName_0f8ade13"/>
                            </creation>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_e476e8d9"/>
                        <classification xml:id="classification_65bbe895">
                            <termList xml:id="termList_6144be38">
                                <term xml:id="term_99ca5476"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_297262bc">
                            <expression n="1" xml:id="expression_8c717d17">
                                <titleStmt xml:id="titleStmt_fa746221">
                                    <title xml:id="title_3beb2f4d" xml:lang="el">Kyrie</title>
                                    <respStmt xml:id="respStmt_ff1cba1b">
                                        <persName role="" xml:id="persName_397a6828"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_ae879fd0">
                                    <incipText xml:id="incipText_631cede0">
                                        <p xml:id="p_18aaa315" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/1Kyries.jpg" targettype="lowres" xml:id="graphic_c3310610"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/1Kyrie.jpg" targettype="hires" xml:id="graphic_de23e5a3"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/1Kyriep.jpg" targettype="print" xml:id="graphic_fc222d18"/>
                                </incip>
                                <tempo xml:id="tempo_471d30b2">Andante</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_a0e2c202"/>
                                <meter count="2" unit="4" xml:id="meter_650b8f5e"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_7cf43112">
                                    <castList xml:id="castList_35217550">
                                        <castItem xml:id="castItem_f1261388"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_30cc855d"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_02b31f72">75</extent>
                                <notesStmt xml:id="notesStmt_002c09bf">
                                    <annot xml:id="annot_2f13ade2"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_c11b289d"/>
                                <relationList xml:id="relationList_e7a64659">
                                    <relation label="" rel="hasReproduction" xml:id="relation_bc11fc91"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_2372e6db">
                                <titleStmt xml:id="titleStmt_9f523a5e">
                                    <title xml:id="title_f6118f8a" xml:lang="la">Gloria</title>
                                    <respStmt xml:id="respStmt_58779443">
                                        <persName role="" xml:id="persName_a206adcd"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_c47bfe35">
                                    <incipText xml:id="incipText_bf3b087e">
                                        <p xml:id="p_d5b3c585" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/2Glorias.jpg" targettype="lowres" xml:id="graphic_aa30bcfc"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/2Gloria.jpg" targettype="hires" xml:id="graphic_a041a84e"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/2Gloriap.jpg" targettype="print" xml:id="graphic_dddaaca8"/>
                                </incip>
                                <tempo xml:id="tempo_575d18b9">Allegro</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_0f16097c"/>
                                <meter sym="common" xml:id="meter_510f89b9"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_1b9de3c0">
                                    <castList xml:id="castList_b8eff5bc">
                                        <castItem xml:id="castItem_d20ff952"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_662bd915"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_f0cf8f02">81</extent>
                                <notesStmt xml:id="notesStmt_417adc8c">
                                    <annot xml:id="annot_62a52e36"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_a8b2d5a8"/>
                                <relationList xml:id="relationList_661a9215">
                                    <relation label="" rel="hasReproduction" xml:id="relation_b8d26e32"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_fa2ca6c7">
                                <titleStmt xml:id="titleStmt_7d08b142">
                                    <title xml:id="title_9053378f" xml:lang="la">Credo</title>
                                    <respStmt xml:id="respStmt_33ffaeaf">
                                        <persName role="" xml:id="persName_4dce1330"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_80b38ab2">
                                    <incipText xml:id="incipText_d591142b">
                                        <p xml:id="p_ccd8295c" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/3Credos.jpg" targettype="lowres" xml:id="graphic_3ee047e1"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/3Credo.jpg" targettype="hires" xml:id="graphic_a6e4e4ce"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/3Credop.jpg" targettype="print" xml:id="graphic_482d97aa"/>
                                </incip>
                                <tempo xml:id="tempo_6fafae01">Moderato</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_c00d311d"/>
                                <meter count="3" unit="4" xml:id="meter_daaf1f43"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_2461f2bc">
                                    <castList xml:id="castList_f7ad8eb3">
                                        <castItem xml:id="castItem_29d9bc8d"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_ae460bf4"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_39a361ca">54</extent>
                                <notesStmt xml:id="notesStmt_7d047f7c">
                                    <annot xml:id="annot_39903139"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_8876cb3c"/>
                                <relationList xml:id="relationList_e903b98f">
                                    <relation label="" rel="hasReproduction" xml:id="relation_79df9ad7"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_67887cea">
                                <titleStmt xml:id="titleStmt_f2388a00">
                                    <title xml:id="title_87bc338d" xml:lang="la">Et incarnatus</title>
                                    <respStmt xml:id="respStmt_20de74ef">
                                        <persName role="" xml:id="persName_3cf734a2"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_6cf59cc0">
                                    <incipText xml:id="incipText_8cdd601e">
                                        <p xml:id="p_33283ac3" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/4EtIs.jpg" targettype="lowres" xml:id="graphic_1abe22aa"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/4EtI.jpg" targettype="hires" xml:id="graphic_b8633082"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/4EtIp.jpg" targettype="print" xml:id="graphic_d37f2c96"/>
                                </incip>
                                <tempo xml:id="tempo_5efaa9ab"/>
                                <key xml:id="key_6044452e"/>
                                <meter xml:id="meter_8cc40e2e"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_9939ec82">
                                    <castList xml:id="castList_2ac4f30b">
                                        <castItem xml:id="castItem_867095ed"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_2717513b"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_c4b9747a">36</extent>
                                <notesStmt xml:id="notesStmt_3b4f6d92">
                                    <annot xml:id="annot_69d857af"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_0ab175c2"/>
                                <relationList xml:id="relationList_cc8d2188">
                                    <relation label="" rel="hasReproduction" xml:id="relation_653881d9"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_e77ed2e6">
                                <titleStmt xml:id="titleStmt_ce3b9402">
                                    <title xml:id="title_8e5c6a50" xml:lang="la">Et resurrexit</title>
                                    <respStmt xml:id="respStmt_2fdd3135">
                                        <persName role="" xml:id="persName_a5917791"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_58895627">
                                    <incipText xml:id="incipText_fd649fef">
                                        <p xml:id="p_66458d57" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/5EtRs.jpg" targettype="lowres" xml:id="graphic_b3770606"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/5EtR.jpg" targettype="hires" xml:id="graphic_23e1e6e4"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/5EtRp.jpg" targettype="print" xml:id="graphic_1b8d1056"/>
                                </incip>
                                <tempo xml:id="tempo_599d5ee2">Allegro</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_115ba5fe"/>
                                <meter count="3" unit="4" xml:id="meter_8b5cd9df"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_2bb9ca62">
                                    <castList xml:id="castList_9ec56e10">
                                        <castItem xml:id="castItem_04312f0c"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_765432bc"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_3869db84">73</extent>
                                <notesStmt xml:id="notesStmt_f763a5ce">
                                    <annot xml:id="annot_ece3fbdf"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_071b6b5b"/>
                                <relationList xml:id="relationList_f5c0e657">
                                    <relation label="" rel="hasReproduction" xml:id="relation_dd38f995"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_487f6cf7">
                                <titleStmt xml:id="titleStmt_c31c5621">
                                    <title xml:id="title_28aa072e" xml:lang="la">Sanctus</title>
                                    <respStmt xml:id="respStmt_371bd30b">
                                        <persName role="" xml:id="persName_94c673bf"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_d8785a43">
                                    <incipText xml:id="incipText_1f1dc06b">
                                        <p xml:id="p_21badc20" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/6Sanctuss.jpg" targettype="lowres" xml:id="graphic_4ec21ba3"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/6Sanctus.jpg" targettype="hires" xml:id="graphic_930f0750"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/6Sanctusp.jpg" targettype="print" xml:id="graphic_64e5ebe1"/>
                                </incip>
                                <tempo xml:id="tempo_762fa4e9">Adagio</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_efb1c689"/>
                                <meter sym="common" xml:id="meter_2d650895"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_6378a5c5">
                                    <castList xml:id="castList_06dd5ed3">
                                        <castItem xml:id="castItem_4f71ec0c"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_db9a102e"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_935bc99f">9</extent>
                                <notesStmt xml:id="notesStmt_3c843f9b">
                                    <annot xml:id="annot_bc8a0c9e"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_0f0f733e"/>
                                <relationList xml:id="relationList_289e80c0">
                                    <relation label="" rel="hasReproduction" xml:id="relation_f9a879c5"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_253bb4d7">
                                <titleStmt xml:id="titleStmt_1b924e86">
                                    <title xml:id="title_2729b10a" xml:lang="la">Pleni sunt coeli</title>
                                    <respStmt xml:id="respStmt_0c7e35f7">
                                        <persName role="" xml:id="persName_2811f133"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_bb50002d">
                                    <incipText xml:id="incipText_2263a9a5">
                                        <p xml:id="p_2fd04802" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/7Plenis.jpg" targettype="lowres" xml:id="graphic_01d4a789"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/7Pleni.jpg" targettype="hires" xml:id="graphic_d5116826"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/7Plenip.jpg" targettype="print" xml:id="graphic_d8f20e61"/>
                                </incip>
                                <tempo xml:id="tempo_b00f5882">Allegro</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_fa9aa210"/>
                                <meter count="3" unit="4" xml:id="meter_515ee54b"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_7c8b4ec3">
                                    <castList xml:id="castList_6947d3e6">
                                        <castItem xml:id="castItem_cc57f690"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_bd34c10e"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_619b58b6">17</extent>
                                <notesStmt xml:id="notesStmt_47587e94">
                                    <annot xml:id="annot_231cd2c9"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_8c9e0fda"/>
                                <relationList xml:id="relationList_fbc72d66">
                                    <relation label="" rel="hasReproduction" xml:id="relation_a49ffc04"/>
                                </relationList>
                            </expression>
                            <expression n="7" xml:id="expression_09c6fcd1">
                                <titleStmt xml:id="titleStmt_b27bc7e3">
                                    <title xml:id="title_772643e4" xml:lang="la">Benedictus</title>
                                    <respStmt xml:id="respStmt_724dae17">
                                        <persName role="" xml:id="persName_cb20bbae"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_8968872a">
                                    <incipText xml:id="incipText_010ae4fe">
                                        <p xml:id="p_0d1c386c" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/8Benedictuss.jpg" targettype="lowres" xml:id="graphic_160120f8"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/8Benedictus.jpg" targettype="hires" xml:id="graphic_5e52ca85"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/8Benedictusp.jpg" targettype="print" xml:id="graphic_a76cd3a0"/>
                                </incip>
                                <tempo xml:id="tempo_4c38fc09">Andante</tempo>
                                <key accid="f" mode="major" pname="e" xml:id="key_baf094a3"/>
                                <meter count="2" unit="4" xml:id="meter_51408f5f"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_b958cf34">
                                    <castList xml:id="castList_8ca6f126">
                                        <castItem xml:id="castItem_0fe712e4"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_edfc590d"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_3c71b3a7">67</extent>
                                <notesStmt xml:id="notesStmt_1bd023fc">
                                    <annot xml:id="annot_655becb6"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_f5ec1e61"/>
                                <relationList xml:id="relationList_6f80997b">
                                    <relation label="" rel="hasReproduction" xml:id="relation_0d433d9b"/>
                                </relationList>
                            </expression>
                            <expression n="8" xml:id="expression_053e7e23">
                                <titleStmt xml:id="titleStmt_24188a06">
                                    <title xml:id="title_d1bd0ec8" xml:lang="la">Agnus Dei</title>
                                    <respStmt xml:id="respStmt_39966f7a">
                                        <persName role="" xml:id="persName_8b0d5911"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_8e13ca96">
                                    <incipText xml:id="incipText_c42932e3">
                                        <p xml:id="p_6f508a28" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/9Agnuss.jpg" targettype="lowres" xml:id="graphic_69b08d34"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/9Agnus.jpg" targettype="hires" xml:id="graphic_cc1178d7"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/9Agnusp.jpg" targettype="print" xml:id="graphic_bfff5895"/>
                                </incip>
                                <tempo xml:id="tempo_c9ce3e5b">Adagio</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_7234cbab"/>
                                <meter count="3" unit="4" xml:id="meter_735a4aad"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_d06f7597">
                                    <castList xml:id="castList_92bd9ad1">
                                        <castItem xml:id="castItem_99978ac1"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_646bd88e"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_a9ef7a82">45</extent>
                                <notesStmt xml:id="notesStmt_0ec8cf38">
                                    <annot xml:id="annot_34d96ed9"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_7686b7e7"/>
                                <relationList xml:id="relationList_1b92df80">
                                    <relation label="" rel="hasReproduction" xml:id="relation_28e586e1"/>
                                </relationList>
                            </expression>
                            <expression n="9" xml:id="expression_47cf3f7a">
                                <titleStmt xml:id="titleStmt_8051786e">
                                    <title xml:id="title_f3e236d6" xml:lang="la">Dona nobis</title>
                                    <respStmt xml:id="respStmt_c6631f61">
                                        <persName role="" xml:id="persName_02f7d5f1"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_c5ae8cf0">
                                    <incipText xml:id="incipText_0f3d61ae">
                                        <p xml:id="p_bf4fdf1a" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/10Donas.jpg" targettype="lowres" xml:id="graphic_ebe2187e"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/10Dona.jpg" targettype="hires" xml:id="graphic_d55b6365"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/57/10Donap.jpg" targettype="print" xml:id="graphic_61ce99e6"/>
                                </incip>
                                <tempo xml:id="tempo_9f75d41c">Allegro</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_4734bddd"/>
                                <meter count="3" unit="4" xml:id="meter_d30fc100"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_4a073fde">
                                    <castList xml:id="castList_930d1bb2">
                                        <castItem xml:id="castItem_68d81a31"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_43f9b2f5"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_5540c35f">56</extent>
                                <notesStmt xml:id="notesStmt_ec22d901">
                                    <annot xml:id="annot_09da12b6"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_cfae5ad3"/>
                                <relationList xml:id="relationList_ffa90e30">
                                    <relation label="" rel="hasReproduction" xml:id="relation_195f4e50"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_2fddc5e4"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2020-12-13" xml:id="change_376N1046E">
                <respStmt>
                    <resp>Halvor K Hosar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>